/*#line 16, change color
*/
.footer-wrap {border-top:1px none #ccc; margin:40px auto 20px; overflow:hidden; padding:0; position:relative; width:1000px;}
.footer-wrap a {text-decoration:none;}
.footer-wrap ul {border-bottom: 1px none #ccc;}
/* .footer-wrap ul li {float: left; display: block; width: 299px; height: 78px; border-left: 1px solid #e3e4e3; margin: 15px 0;}
 */.footer-wrap ul li {float: left; display: block; width: 449px; height: 78px; border-left: 1px solid #e3e4e3; margin: 15px 0;}

.footer-wrap span:hover {border-left-color:#fff;}
.footer-wrap span:first-child:hover + li{border-left: 1px none #e3e4e3;} 
.footer-wrap span:hover + li {border-left: 1px none #fff} 
.footer-wrap #icon {width: 100px; background: url('../graphics/icon_small.jpg') no-repeat 23px 4px; border: none; }
.footer-wrap #icon a:hover{background: none}

.footer-wrap ul li a {display: block; height: 108px;}
.footer-wrap ul li a:hover {background: #f3f6f6;}

.footer-wrap ul li.read h4 {background: #FCDD03; color: #000;} 


.footer-wrap ul li a h4 {font: normal 14px/21px 'Futura Today Bold', Arial, Helvetica, sans-serif; text-align: center; color:#626764; padding: 5px 7px; background:#f0f1ee; width: 50px; margin: -15px auto;}
.footer-wrap ul li a p{ font: normal 14px/19px 'Futura Today', Arial, Helvetica, sans-serif; text-align: center; color: #626764; padding: 0 20px; margin: 25px 0;}

.footer-wrap .credits{background:#f8f8f7; padding: 30px 10px; border-top: 1px none #fff; border-bottom: 0px none #ccc}
.footer-wrap .credits h6 {float:left; color: #3c3c3c; font: normal 38px/21px 'Futura Today Light', Arial, Helvetica, sans-serif; margin: 7px 0 0 15px;}
.footer-wrap .credits p {float: right; width: 820px; margin: 0 0 20px; color:#626764; font: 12px/1.5 'Helvetica Neue', Helvetica, arial, sans-serif;}
.footer-wrap .credits p:last-child {margin: 0}

.footer-wrap p.copyright {font-size:11px; color: #626764; text-align: center; padding: 8px 0;}